com.oracle.truffle.api.frame

## Interface FrameInstance

    public interface FrameInstance

### Nested Class Summary

Nested Classes
`static class` `FrameInstance.FrameAccess`

### Method Summary

Methods
`Node` `getCallNode()`
`CallTarget` `getCallTarget()`
`Frame` `getFrame(FrameInstance.FrameAccess access, boolean slowPath)`
`boolean` `isVirtualFrame()`

### Method Detail

#### getFrame

    Frame getFrame(FrameInstance.FrameAccess access,
                 boolean slowPath)

#### isVirtualFrame

    boolean isVirtualFrame()

#### getCallNode

    Node getCallNode()

#### getCallTarget

    CallTarget getCallTarget()